<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
RepProcMsgResult Methods
RepProcMsgResult Class See Also Send Feedback

The RepProcMsgResult type exposes the following members.

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the type of the current instance. (Inherited from Object.)
| ToString | Returns a string that represents the current object. (Inherited from Object.)

# See Also

RepProcMsgResult Class
BerkeleyDB Namespace